.block-seen-in__title {
	font-family: var(--wp--custom--typography--interface--font-family);
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--typography--interface--font-weight);
	letter-spacing: var(--wp--custom--typography--interface--letter-spacing);
	line-height: var(--wp--custom--typography--interface--line-height);
	text-transform: var(--wp--custom--typography--interface--text-transform);
	text-align: center;
	margin: 0 0 16px;
	border-bottom: 1px solid var(--wp--preset--color--tertiary);
	padding-bottom: 16px;
}

.block-seen-in__wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	column-gap: 20px;
	row-gap: 16px;
}

.block-seen-in__wrap img,
.editor-styles-wrapper .block-seen-in__wrap img {
	width: 100px;
	height: 48px;
	object-fit: contain;
	opacity: .6;
}

.block-area-sidebar .block-seen-in__wrap {
	gap: 16px;
}

/* Larger Images */

@media only screen and (min-width: 767px) {
	.block-seen-in.larger .block-seen-in__wrap img {
		width: 200px;
		height: 60px;
	}
}
